This is a "plugin" for the Video Disk Recorder (VDR).

Original Written by:
		             andreas 'randy' weinberger <vdr@smue.org>

Rearranged, beautified and rewritten by:
			     Markus Geisler <geisler@primusnetz.de>
			     Helmut Auer <helmut@helmutauer.de>

See the file COPYING for license information.

Description:

Enables the LCD display of the Activy300 boxes from Siemens.

Parameters:

-r <scriptName>  : Name of script which will be called in case of PIC reset.
                   default: /etc/init.d/activy.sh

Please report comments, suggestions and so on to Helmut Auer.